@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'calibri';
	src:url('../fonts/calibri.eot');
	src:url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
		url('../fonts/calibri.svg#calibri') format('svg'),
		url('../fonts/calibri.woff') format('woff'),
		url('../fonts/calibri.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cuprum';
	src:url('../fonts/Cuprum.eot');
	src:url('../fonts/Cuprum.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cuprum.svg#Cuprum') format('svg'),
		url('../fonts/Cuprum.woff') format('woff'),
		url('../fonts/Cuprum.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body
{
	font-family: 'calibri';
	margin:0;
	padding:0;
	background:#fbf9fa;
}
.banner
{
	background:url(../img/banner_BG.jpg) repeat ;
	min-height:445px;
}

.navbar-inverse
{
	font-family: 'calibri';
	font-size: 15px;
	background:#2f8400;
	border:#236201;
/*	background:#e23838;
	border:#d82a2a;*/
}
.navbar-inverse .navbar-nav>li>a
{
	color:#FFF;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus
{
	/*background:#b81516;*/
	background:#FFF;
	color:#2f8400;
}

.navbar-inverse .navbar-nav>li>a:hover
{
	background:#FFF;
	color:#236201;
}
.navbar-brand
{
	padding:10px 0px;
}

.tol
{
/*	padding-top: 78px;
	padding-bottom: 5px;*/
	padding-right: 76px;
	text-align:right;
	
	
}

.menu
{
	padding-left:5px;
}

.split
{
	padding-top: 9px;
	font-size: 20px;
	color: #FFF;
}
.resp
{
	display:none;
}
.banner_bg
{
	background:#FFF;
}
.qot
{
	font-family: 'Cuprum';
	text-transform:uppercase;
	font-size:22px;
	width:24.6%;
	background:url(../img/bg_nav.jpg) no-repeat right top;
	background:#262626;
	min-height:395px;
	padding-top: 200px;
	color: #FFF;
}
.banwith
{
	width:155%;
	margin-top: 11px;
	padding-left:0px;
	padding-right:0px;
	
}
.fluid
{
	padding-left:0px;
	padding-right:0px;
}
.fwdlogo
{
	position: relative;
	z-index: 1;
}

.head_line
{
	text-transform:uppercase;
	font-size:22px;
	margin-top:17px;
}

.para
{
	font-size:16px;
	text-transform:none;
}
.heading
{
	text-transform:uppercase;
	font-size:20px;
	font-weight:200;
	margin-bottom:10px;
	margin-top:25px;
	
}
.subline
{
	font-style:italic;
	color:#777576;
	font-size:17px;
	text-transform:capitalize;
	
}
.box

{
	min-height:395px;
	background:#FFF;
	margin:5px;
	box-shadow: 1px 1px 1px #888888;
	padding-left:0;
	padding-right:0;
	width:24%;
	
}
.red
{
	background:#f13738;
	color:#FFF;
}
.yel
{
	background:#ee9201;
	color:#FFF;
}
.gre
{
	background:#3fa7a8;
	color:#FFF;
}
.mag
{
	background:#d6189e;
	color:#FFF;
}
.innerBox
{
	margin:20px;
	height:127px;
}
.baseRead
{
	height:40px;
	background:#FFF;
	color:#aa0813;
	padding: 9px 12px;
	text-align:right;
}
.baseRead a
{
	color:#aa0813;
	text-decoration:none;
}
.baseRead a:hover
{
	color:#F00;
}
.textmon
{
	margin-top:41px;
	text-transform:uppercase;
	font-size:21px;
	font-style:italic;
	color:#4d4b4c;
}
.pic
{
	margin-top:0;
	margin-right:5px;
}
.textName
{
	font-style:normal !important;
	font-size:17px;
	color:#157c85;
	text-transform:none;
}
.textSec
{
	margin-top:44px;
}
.client
{
	
	text-transform:uppercase;
	font-size:21px;
	margin-left:10px;
	color:#4d4b4c;
}
.seven-cols .col-md-1, .seven-cols .col-sm-1, .seven-cols .col-lg-1
{
	width: 14.285714285714285714285714285714%;
	text-align:center;
}
.bottom
{
	margin-top:54px;
}
.footad
{
	margin-top: 28px;
	list-style:none;
	padding:0;
}
.colm
{
	width:auto;
	min-height:68px;
	border:solid 1px #e7e7e7;
	display:block;
	margin:5px;
	padding:0;
	background:#FFF;
	overflow:auto;
}
.img_face
{
	padding:12px;
	padding-left: 0px;
}
.bot_txt
{
	/*padding-top:8px;*/
	background:#ed1b24;
	min-height: 66px;
	padding-left: 0px;
}
.arrow_bot
{
	padding-top:28px;
	float:left;
}
.box_txt
{
	padding-left:15px;
	padding-right:15px;
	line-height:22px;
	padding-top:8px;
	color:#FFF;
	text-align:center;
}
.bot_txt_blue
{
	/*padding-top:8px;*/
	background:#2179ab;
	min-height: 66px;
	padding-left: 0px;
}
.bot_txt_green
{
	
	background:#3e9781;
	min-height: 66px;
	padding-left: 0px;
}
.nav_footer
{
	height:80px;
	background:#171717;
	border-top:solid 5px #f03734;
	margin-top: 25px;
}
.foot_txt
{
	color:#FFF;
	padding-top:8px;
}
.foot_txt a
{
	color:#FFF;
	text-decoration:none;
}
.foot_txt a:hover
{
	color:#999;
}

ul.social-buttons {
    margin-bottom: 0;
	margin-left: 0;
}

ul.social-buttons li a {
    display: block;

	color: #000;

}
ul.social-buttons li a:hover
{
	color:#039;
	background:#999;
}

.soc
{
  display: inline-block;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  -moz-box-shadow: 0px 0px 2px #888;
  -webkit-box-shadow: 0px 0px 2px #888;
  box-shadow: 0px 0px 2px #888;
  margin-top:11px;
  background:#FFF;
}


.rightPar
{
	
	border-radius:4px;
	margin-left:25px;
	padding:10px 15px;
	line-height:27px;
	font-size:18px;
	
}

.contactCol
{
	font-family: 'calibri';
	font-size:15px;
	
}
.contactHeight
{
	min-height:10px;
}
.contactMar
{
	margin-top:15px;
}
.btnContact
{
	border-radius: 4px;
	color:#333;
}
.msg
{
	min-height:100px;
}

.btn-xl {
    padding: 11px 14px;
    border-color: #296f03;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #236201;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    border-color: #296f03;
    color: #fff;
    background-color: #266900;
}


/*-----------------------------------------*/
/*media query
/*-----------------------------------------*/

@media (max-width: 767px)
{
	.banner
	{
		min-height:220px;
	}
	.split
	{
		display:none !important;
	}
	
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus
	{
		background:none;
		border:none;
	}
	.navbar-inverse .navbar-toggle
	{
		
		border:none;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form
	{
		
		border:none;
	}
	.resp
	{
		display:inline;
		padding: 10px 6px;
	}
	.disp
	{
		display:none;
		
	}
	.navbar-toggle
	{
		padding: 18px 7px;
	}
	.qot
	{
		width:auto;
		padding-top:0px;
		min-height:50px;
	}
	.banwith
	{
		width:auto;
	}
	.col-md-3
	{
		width:auto;
	}
	.seven-cols .col-md-1, .seven-cols .col-sm-1, .seven-cols .col-lg-1
	{
		width:auto;
		margin:0 auto;
	}
	ul.social-buttons {
    display:none;
	}
	.bot_txt
	{
		width:100%;
	}
	.bot_txt_blue
	{
		width:100%;
	}
	.bot_txt_green
	{
		width:100%;
	}
}